#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 contravariant-extras
version:              0.3.5.2
visibility:           public
id:                   contravariant-extras-0.3.5.2-LTu4pSJX7xx4lgPswiWX5R
key:                  contravariant-extras-0.3.5.2-LTu4pSJX7xx4lgPswiWX5R
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/contravariant-extras
synopsis:             Extras for the "contravariant" package
category:             Control
abi:                  86428d8b8948aba81f5b01275ea1c142
exposed:              True
exposed-modules:
    Contravariant.Extras Contravariant.Extras.Contrazip
    Contravariant.Extras.ContrazipLifting Contravariant.Extras.Op
    Contravariant.Extras.Op.Contrazip

hidden-modules:       Contravariant.Extras.Prelude Contravariant.Extras.TH
import-dirs:          /usr/lib/ghc-9.0.1/site-local/contravariant-extras-0.3.5.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/contravariant-extras-0.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/contravariant-extras-0.3.5.2

hs-libraries:         HScontravariant-extras-0.3.5.2-LTu4pSJX7xx4lgPswiWX5R
depends:
    base-4.15.0.0 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    template-haskell-2.17.0.0
    template-haskell-compat-v0208-0.1.7-6exjcgHm7B1DXkdsfJGPwL

haddock-interfaces:
    /usr/share/doc/haskell-contravariant-extras/html/contravariant-extras.haddock

haddock-html:         /usr/share/doc/haskell-contravariant-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

